.modal { 
position:fixed; 
display:none; 
z-index:9999; 
top:40%; 
left:50%; 
width:400px; 
height:200px; 
margin:-120px 0 0 -220px; 
padding:20px; 
text-align:center; 
}

.modal p { 
margin-bottom:10px; 
}

.modal a { 
cursor:pointer; 
}

html{
font-size:10px;
color:#444444;
}

body{
background: url("img/background.png");
color:#ffffff;
background-color:#000000;
background-repeat:repeat;
margin:0px;
padding:0px;
}

h1{
display:none;
height:0px;
padding0px;
margin:0px;
}

a{
color:#ffffff;
}

#clear{
clear:both;
display;none;
}

#footer{
text-align:center;
margin:0px;
padding:17px 0px;
font-size:1.3rem;
color:#ffffff;
}

#topmenu{
list-style-type:none;
width:100%;
height:60px;
position:relative;
top:0px;
left:0px;
padding:0px;
margin:0px;
background-color:#000000;
text-align:center;
border-top:#ff0000 1px solid;
border-bottom:#ff0000 1px solid;
}

#topmenu ul{
list-style-type:none;
width:960px;
height:60px;
margin-top:0px;
margin-bottom:0px;
margin-left:auto;
margin-right:auto;
padding:0px;
background-color:#000000;
}

#topmenu li{
float:left;
margin:0px 5px;
padding:0px 0px 5px 0px;
}

#topmenu a{
display:block;
width:180px;
height:60px;
}

#button01 a{
background:url("img/button01_a.png");
}

#button01 a:hover{
background:url("img/button01_b.png");
}

#button02 a{
background:url("img/button02_a.png");
}

#button02 a:hover{
background:url("img/button02_b.png");
}

#button03 a{
background:url("img/button03_a.png");
}

#button03 a:hover{
background:url("img/button03_b.png");
}

#button04 a{
background:url("img/button04_a.png");
}

#button04 a:hover{
background:url("img/button04_b.png");
}

#button05 a{
background:url("img/button05_a.png");
}

#button05 a:hover{
background:url("img/button05_b.png");
}

.outerframe{
width:100%;
min-width:960px;
height:38px;
padding:0px;
background-color:#000000;
background:url("img/border.png");
background-repeat:repeat-x;
background-position:center;
}

.outerframe_top{
margin:45px 0px 0px 0px;
border-top:#ff0000 14px solid;
}

.outerframe_bottom{
margin:0px 0px 1px 0px;
border-bottom:#ff0000 14px solid;
}

#innerframe{
width:100%;
min-width:960px;
height:4300px;
position:relative;
}

#contents{
width:960px;
height:4300px;
margin-right:auto;
margin-left:auto;
padding:0px 0px;
background-color:#000000;
position:relative;
}

/*--rzone--*/

.rzone{
background: url("img/rzone_top.png");
background-repeat:repeat-y;
}

#rzone_menu{
list-style-type:none;
margin:350px 0px 0px 30px;
padding:0px;
}

#rzone_menu li{
width:900px;
height:200px;
margin:0px 0px;
padding0px;
}

#rzone_menu span{
display:none;
}

#rzone_menu a{
display:block;
width:900px;
height:200px;
}

#fair_b01 a{
background:url("img/banner01_a.png");
}

#fair_b01 a:hover{
background:url("img/banner01_b.png");
}

#fair_b02 a{
background:url("img/banner02_a.png");
}

#fair_b02 a:hover{
background:url("img/banner02_b.png");
}

#fair_b03 a{
background:url("img/banner03_a.png");
}

#fair_b03 a:hover{
background:url("img/banner03_b.png");
}

#fair_b04 a{
background:url("img/banner04_a.png");
}

#fair_b04 a:hover{
background:url("img/banner04_b.png");
}

#fair_b05 a{
background:url("img/banner05_a.png");
}

#fair_b05 a:hover{
background:url("img/banner05_b.png");
}

#fair_b06 a{
background:url("img/banner06_a.png");
}

#fair_b06 a:hover{
background:url("img/banner06_b.png");
}

#fair_b07 a{
background:url("img/banner07_a.png");
}

#fair_b07 a:hover{
background:url("img/banner07_b.png");
}

#fair_b08 a{
background:url("img/banner08_a.png");
}

#fair_b08 a:hover{
background:url("img/banner08_b.png");
}

#fair_b09 a{
background:url("img/banner09_a.png");
}

#fair_b09 a:hover{
background:url("img/banner09_b.png");
}

#fair_b10 a{
background:url("img/banner10_a.png");
}

#fair_b10 a:hover{
background:url("img/banner10_b.png");
}

#fair_b11 a{
background:url("img/banner11_a.png");
}

#fair_b11 a:hover{
background:url("img/banner11_b.png");
}

#fair_b12 a{
background:url("img/banner12_a.png");
}

#fair_b12 a:hover{
background:url("img/banner12_b.png");
}

#fair_b13 a{
background:url("img/banner13_a.png");
}

#fair_b13 a:hover{
background:url("img/banner13_b.png");
}

#fair_b14 a{
background:url("img/banner14_a.png");
}

#fair_b14 a:hover{
background:url("img/banner14_b.png");
}

#fair_b15 a{
background:url("img/banner15_a.png");
}

#fair_b15 a:hover{
background:url("img/banner15_b.png");
}

#fair_b21 a{
background:url("img/banner21_a.png");
}

#fair_b21 a:hover{
background:url("img/banner21_b.png");
}

#fair_b22 a{
background:url("img/banner22_a.png");
}

#fair_b22 a:hover{
background:url("img/banner22_b.png");
}

#fair_b23 a{
background:url("img/banner23_a.png");
}

#fair_b23 a:hover{
background:url("img/banner23_b.png");
}

/*--rzone_top--*/

.rzone_top{
background: url("img/rzone_top.png");
background-repeat:repeat-y;
}

#rzone_topmenu{
list-style-type:none;
margin:0px 0px 0px 30px;
padding:0px;
}

#rzone_topmenu li{
width:900px;
height:200px;
margin:0px 0px;
padding0px;
}

#rzone_topmenu span{
display:none;
}

#rzone_topmenu a{
display:block;
width:900px;
height:200px;
}

#fair_b22 a{
background:url("img/banner22_a.png");
}

#fair_b22 a:hover{
background:url("img/banner22_b.png");
}

#rzone_info{
display:none;
}

/*--rzone_link--*/

/* ボックス1 */
div.box1 {
width: 320px;
height:200px;
/*background-color: #303030;*/
position: absolute;
top: 240px;
left: 30px;
} 

/* ボックス2 */
div.box2 {
width:580px;
height:200px;
position: absolute;
top: 240px;
right: 0px;
}


/*--rzone_shop--*/
.outerframe_shop{
width:100%;
min-width:960px;
height:38px;
padding:0px;
background-color:#000000;
background:url("img/border.png");
background-repeat:repeat-x;
background-position:center;
}

.outerframe_shop_top{
margin:45px 0px 0px 0px;
border-top:#ffffff 14px solid;
}

.outerframe_shop_bottom{
margin:0px 0px 1px 0px;
border-bottom:#ffffff 14px solid;
}

#innerframe_shop{
width:100%;
min-width:960px;
height:7500px;
background-color:#000000;
position:relative;
}

#rzone_shop_info{
display:none;
}

/*アンケート・コンタクト・サポート*/

body{
font-size: small;
color : #ffffff;
background-color: #000000;
font-family : Tahoma,"ＭＳ Ｐゴシック";
margin:0px;
padding:0px;
}

div {
text-align: left;
/*
border: 1px #ff0000 solid;
padding:2px;
*/
margin:0px;
padding:0px;
}

td{ font-size: small; }

a:link { color: #ffffff; }
a:visited { color: #ffffff; }
a:hover { color: #ffffff; }
a:active { color: #ffffff; }

img { border: none; }

.cnt{
margin:0px;
padding:0px;
text-align: center;
}


.xsl{font-size:x-small;}

.rgt{
text-align: right;
}

.chu{	/*注意*/
font-size: x-small; 
color: #ff0000;
}

.main{	/*外郭*/
width:100%;
background-color: #000000;
text-align: center;
padding:0px;
}

.obj{	/*メイン*/
width:800;
margin-left:auto;
margin-right:auto;
padding:0px;
text-align: center;
}

.s_l{	/*中央左*/
width:215;
float:left;
padding:0px;
margin:5px 0px;
}

.s_l2{	/*中央左*/
border: 1px #ff0000 solid;
padding:5px;
margin:0px;
}

.s_l h4{
font-weight: bold;
padding:0px;
margin:0px;
}

.s_r{	/*中央右*/
width:570;
float:right;
margin:5px 0px;
padding:0px;
}

.hed{	/*ヘッダ*/
margin:0px;
padding:0px;
}

.fot{	/*フッタ*/
padding:10px 0px;
text-align: center;
font-size: x-small;
clear:both;
}


.res{	/*再始動*/
text-align: center;
margin-left:auto;
margin-right:auto;
margin-top:30px;
margin-bottom:15px;
}

.ttl{	/*タイトル*/
padding:0px;
margin-bottom:5px;
text-align:center;
font-size:85%;
}

.nts{	/*注意書き*/
width:50%;
margin-left:auto;
margin-right:auto;
font-size: xx-small;
color:#ff0000;
}

.osc{
font-weight: 400;
font-size: x-small;
color:#ff0000;
}

.in{
font-size:large;
font-weight: bold;
}

.out{
font-size:large;
font-weight: bold;
}

.ctc{	/*問合せ*/
width:700;
margin-top:10px;
margin-left:auto;
margin-right:auto;
padding:10px;
background-color: #444444;
}

.ctc_u{		/*問合せ_中*/
border: 1px red solid;
margin-bottom:10px;
padding:10px;
font-size: small;
color : #ffffff;
background-color: #444444;
}

.ctc h3{	/*問合せ見出*/
padding:0px;
background-color: #ff4444;
text-align: center;
}

.cpy{	/*バナーアドレス*/
overflow: auto;
border-width: 1px;
border-color: #888888;
border-style: solid;
font-size: x-small;
}


.kjh{
list-style-type:disc;
font-size:75%;
margin: 0 0 0 1.5em;
padding:0px;
}

.mad{
text-align: center;
}

.slp{
height:1px;
padding:0px;
margin:0px;
overflow:hidden;
}

.spx01{	/*第一弾スペック表*/
width:50%;
padding:10px 0px;
text-align: center;
float:left;
}

/*

.sp_tbl{
width:450px;
border-spacing:0px;
border-collapse:collapse;
margin-left:auto;
margin-right:auto;
}

.sp_tbl td{
border: 1px white solid;
}

*/

.sjo table{
border-collapse:collapse;
}

.sjo td{
border:1px #ffffff solid;
padding:2px;
margin:0px;
}